﻿.row {
    display: flex;
    width: 14rem !important;
}

.heredity-wrap {
    position: relative;
    padding: 1.7rem 0;
}

.heredity-wrap .bg-1 {
    position: absolute;
    right: 0;
    top: 0.3rem;
    width: 6.44rem;
    height: 4.73rem;
    background: url('../../img/common/beijing1dfff.png') no-repeat center;
    background-size: 100% 100%;
}


.heredity-wrap .left .nav-list {
    padding-right: 0.2rem;
    border-right: 1px solid #E5E5E5;
}

.heredity-wrap .left .nav-list .nav-item a {
    position: relative;
    display: block;
    text-align: right;
    padding-right: 0.1rem;
    color: #7F827F;
    font-size: 0.16rem;
}

.heredity-wrap .left .nav-list .nav-item a.active {
    color: #47A159;
}

.heredity-wrap .left .nav-list .nav-item a.active::after {
    background: #47A159;
}

.heredity-wrap .left .nav-list .nav-item a::after {
    position: absolute;
    content: '';
    right: -0.32rem;
    top: -0.02rem;
    width: 0.23rem;
    height: 0.23rem;
    background: #7F827F;
    transform: rotate(45deg);
}

.heredity-wrap .left .nav-list .nav-item:not(:first-child) {
    margin-top: 0.54rem;
}

/* right */
.heredity-wrap .right {
    flex: 1;
    padding-left: 0.82rem;
    box-sizing: border-box;
}

.right .section:not(:first-child) {
    margin-top: 1.7rem;
}

.right .section h1 {
    display: table;
    position: relative;
    color: #343D42;
    font-size: 0.68rem;
}

.right .section h1::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: -0.69rem;
    width: 0.84rem;
    height: 0.33rem;
    background: url('../../img/common/icon-title.png') no-repeat center;
    background-size: 100% 100%;
}

.right .section .content {
    padding-top: 1.5rem;
}

.summarize-wrap {
    padding-left: 0.48rem;
}

.summarize-wrap p {
    position: relative;
    padding: 0.78rem 1.25rem;
    font-size: 0.22rem;
    line-height: 0.4rem;
    color: #343D42;
}

.summarize-wrap p .mark {
    font-size: 0.3rem;
    color: #47A159;
}

.summarize-wrap p:nth-child(1) {
    border-left: 8px solid #47A159;
    border-bottom: 8px solid #47A159;
}

.summarize-wrap p:nth-child(1)::before {
    position: absolute;
    content: '';
    top: 0;
    left: -0.61rem;
    width: 1.14rem;
    height: 1.14rem;
    border-radius: 50%;
    background: #47A159;
    background-image: url('../../img/heredity/edi-icon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 0.58rem 0.56rem;
}

.summarize-wrap p:nth-child(2) {
    border-right: 0.08rem solid #47A159;
    border-bottom: 0.08rem solid #47A159;
}

.summarize-wrap p:nth-child(3) {
    border-left: 0.08rem solid #47A159;
    border-bottom: 0.08rem solid #47A159;
}

.summarize-wrap p:nth-child(4) {
    border-right: 0.08rem solid #47A159;
}

.summarize-wrap p:nth-child(4)::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: -0.61rem;
    width: 1.14rem;
    height: 1.14rem;
    border-radius: 50%;
    background: #47A159;
}

.bk-wrap .content .advantage {
    padding-bottom: 0.79rem;
    background: url('../../img/common/aixin.png') no-repeat center bottom;
    background-size: contain;
}

.bk-wrap .content .suitable {
    padding-top: 0.75rem;
}

.bk-wrap .content .suitable .list {
    padding-left: 2.62rem;
}

.bk-wrap .content .suitable .list {
    background: url('../../img/heredity/shiherqundd.png') no-repeat left center;
    background-size: 1.88rem 1.85rem;
}

    .bk-wrap .content .suitable .list-en {
        background: url('../../img/pan_cancer/适用人群1.png') no-repeat left center;
        background-size: 1.88rem 1.85rem;
        padding-left: 2.62rem;
    }

    .bk-wrap .content .suitable .list .item, .bk-wrap .content .suitable .list-en .item {
        font-size: 0.22rem;
        line-height: 0.36rem;
        color: #515151;
    }

        .bk-wrap .content .suitable .list .item:not(:first-child), .bk-wrap .content .suitable .list-en .item:not(:first-child) {
            margin-top: 0.41rem;
        }

        .bk-wrap .content .suitable .list .item .mark, .bk-wrap .content .suitable .list-en .item .mark {
            color: #47A159;
        }

.bk-wrap .content .bottom-img {
    width: 10.09rem;
    margin: 81px auto 0;
}

#loutiNav {
    position: fixed;
    top: 1.4rem;
    left: 0.82rem;
    z-index: 100;
    display: none
}
